﻿@model MonSuperMVC.Models.Contact

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Contact</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ID)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ID)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Nom)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Nom)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Prenom)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Prenom)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Email)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Email)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.AnneeDeNaissance)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.AnneeDeNaissance)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Edit", "Edit", new { /* id = Model.PrimaryKey */ }) |
    <a asp-action="Index">Back to List</a>
</div>
